Installation instruction for 1.3 is missing
Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

I have this old install of redmine-1.3 and I wanted to check with the official doc for the supported rubygems version.

I went ahead to: http://www.redmine.org/projects/redmine/wiki/RedmineInstall

This is the installation documentation for Redmine 1.4.0 and higher. You can still read the document for 1.3.x here (

http://www.redmine.org/projects/redmine/wiki/RedmineInstall?version=146).

 The problem is that the link brings me to the latest version of the wiki page, which is for redmine versions >= 1.4 currently.

History

#1 - 2012-11-14 22:53 - Etienne Massip

Just tried and the link worked fine?

#2 - 2012-11-14 23:18 - Alex Shulgin

Hm, indeed.  But looks like it only works when I'm signed in.  Thus, I believe permission to view wiki versions must be the culprit (i.e. they are revoked

from Anonymous.)

#3 - 2012-11-17 13:01 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Wiki history access was denied to anonymous users here at redmine.org because of old spams entries. Now that Redmine supports wiki history

deletion, some cleanup has been done and the access for anonymous users is restored.

Powered by TCPDF (www.tcpdf.org)

2024-04-23 1/1

http://www.redmine.org/projects/redmine/wiki/RedmineInstall
http://www.redmine.org/projects/redmine/wiki/RedmineInstall?version=146
http://www.tcpdf.org

